#rt-header, #rt-footer .rt-container {
    background: none repeat scroll 0 0 #000;
    color: #fff;
}

.iframe-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.iframe-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}